// Page specific styles should be written here
.banner-mobile-about {
    width: 100%;
    height: 100%;
    background: url(../../assets/img/aboutpage-banner.jpg) #fff;
    height: 600px;
    background-size: cover;
    margin-top: 40px;
    background-position: center;
     .banner-trap{
        .banner-home{
            h1{ margin-top: 150px; text-align: center;}
        }
    }
}
.about-l{     padding: 50px 50px 0px 0px;}
.cart{ position: relative;
   
    h3{ color: #fff; margin-bottom: 0px;}
    p{font-size: 12px;}
  
    .social-icon{ margin-top: 30px;
        i{ color:#fff; }
    }

}
.cart-text{ border-top: 1px solid #fff; border-bottom: 1px solid #fff; margin-top: 12px;
    p{ color: #fff ; font-size: 12px ; text-align: left; margin: 10px 0px;}
}
.cart:hover .cart-over{ display: block;}
.ui-text{ padding: 0px; 
    li{     float: left;
        width: 33%;
        list-style: none;
        padding: 50px;
        height: 650px;
        transition: 0.9s;
       
        .ui-text-in{
            p{}
        }
    }
}

.bggray:hover{ background: #439547;
    border: 1px solid #e4e4e4;}
.bggray:hover p{color:#fff;}
.bggray:hover h3{color:#fff;}
.bgdarkgreen:hover p{color:#000;}

.cart-bu{margin-top: 20px;
    p{ margin-bottom: 0px;}
}
.orange{ color: #ff8600;}


.flip-card {
    background-color: transparent;
    width: 100%;
    height: 100%;
    perspective: 1000px;
  }
  
  .flip-card-inner {
    position: relative;
    width: 100%;
    text-align: center;
    transition: transform 0.6s;
    transform-style: preserve-3d;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  }
  
  .flip-card:hover .flip-card-inner {
    transform: rotateY(180deg);
  }
  
  .flip-card-front, .flip-card-back {
    position: absolute;
    width: 100%;
    height: 84%;
    backface-visibility: hidden;
  }
  
  .flip-card-front {
    background-color: #bbb;
    color: black;
    z-index: 2;
  }
  
  .flip-card-back {
    background-color: #419148;
    color: white;
    transform: rotateY(180deg);
    z-index: 1;
    height: 250px;
     padding: 12px 8px;
  }
  .height490{ height: 250px;}
.fa-linkedin{    margin-top: 10px;
    border: 1px solid #fff;
    padding: 4px 5px;
    border-radius: 5px;
    font-size: 25px;
    color: white;
 cursor: pointer;}

 .project-name ul li i {
    font-size: 25px;
    border: none;
    padding: 0px 5px;
    margin-top: 0px;
}
.darkgreen {
    color: #199446;
    font-size: 15px;
}
.hei-cart {
    margin-bottom: 0px;
}
.ser-icon {
    width: 100%;
    position: absolute;
    top: -38px;
    right: 10px;
}
.icon-ser {
    margin: 0 auto;
    width: 75px;
    text-align: center;
    img{border-radius: 100px;}
}
.cart-services .h3-ser {
    background: #000;
    padding: 15px;
    border-radius: 5px 5px 0 0;
    height: 130px;
    margin: 0;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    border: 1px solid #199446;
    background-color: #199446;
    color: #fff;
    border-radius: 50px;
}
.nav-tabs .nav-link {
    border-radius: 50px;
    padding: 0 21px;
    font-size: 15px;
}
.nav-link {
    display: block;
    padding: .5rem 8em;
}
.nav {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

.cart-services {
    position: relative;
    border-radius: 5px;
}
.cart-services2 {
    position: relative;
    border-radius: 5px;
    margin-top: 25px;
    background: #fff;
    padding: 30px 0px 0px 0px;
    font-size: 12px;
    height: 275px;
    margin: 0;
    // text-align: center;
    color: green;
    border-radius: 5px 5px 0 0;
    box-shadow: 0 0 10px 4px #eee;
}
.ser-icon {
    width: 100%;
    position: absolute;
   
}
.img-ser {
    margin: 0 auto;
    width: 90px;
    background-color: green;
    border-radius: 50%;
    height: 90px;
}
.img-ser-yellow {
    margin: 0 auto;
    width: 90px;
    background-color: $yellow;
    border-radius: 50%;
    height: 90px;
}
.img-ser-dark-yellow {
    margin: 0 auto;
    width: 90px;
    background-color: $yellow;
    border-radius: 50%;
    height: 90px;
    text-align: center;
    padding: 15px; 
}

.img-ser-grey {
    margin: 0 auto;
    width: 90px;
    background-color: $gray;
    border-radius: 50%;
    height: 90px;
    text-align: center;
    padding: 15px;
}



.img-ser4 {
    margin: 0 auto;
    width: 90px;
    background-color: green;
    border-radius: 50%;
    height: 90px;
    text-align: center;
    padding: 15px;
}
.img-ser2 {
    margin: 0 auto;
    width: 90px;
    background-color: #ffcb2f;
    border-radius: 50%;
    height: 90px;
    
}
.img-ser3 {
    margin: 0 auto;
    width: 100%;
    
}
.collect-ser {
    background: #fff;
    padding: 30px 0px 0px 0px;
    font-size: 12px;
    height: 275px;
    margin: 0;
    text-align: center;
    color: green;
    border-radius: 5px 5px 0 0;
    box-shadow: 0 0 10px 4px #eee;
}
.collect-ser h4 {
    margin-top: 40px;
    
}

.cart-services p {
    
    font-size: 12px;
    border-radius: 5px;
    margin-top: 0;
    text-align: left;
}
.owl-carousel .owl-item img{
    display: block;
    width: 50%!important;
    margin: 0 auto!important;
    padding: 10px!important;
}

.features-item{ height: 320px; padding-top: 40px;}
// button.owl-prev{
// position: absolute!important;
//     top: 40%!important;
//     right: -30px!important;
//     font-size: 50px!important;
//     color: #18871a!important;}
// button.owl-next{
//     position: absolute!important;
//     top: 40%!important;
//     right: -30px!important;
//     font-size: 50px!important;
//     color: #18871a!important;
// }
.ui-text-in p{
    font-size: 16px;
}

  @media only screen and (max-width: 600px) {
  .about-l{    padding: 50px 0px 0px 0px;}
//   .height490{ height: unset;}
.hei-cart{
    // height: 350px;
}
// .ui-text li{ width: 100%; padding: 10px;}


.mb50{
    margin-bottom:0px; 
}

.mt-sm-70{
    margin-top: 70px;
}

.darkgreen {
    color: #199446;
    font-size: 15px;
    // margin-top: 25px;
}
.navbg {
    background: #fff;
    position: fixed!important;
    border-bottom: 1px solid #eeeeee;
    background-color: white;
    font-size: 12px;
}
.ui-text li {
    float: left;
    width: 100%;
    list-style: none;
    padding: 34px!important;
    height: 700px;
    transition: 0.9s;
}
.ui-text-in p {
    margin-top: 22px!important;
}




}


.nav-tabs .nav-link{
    color: #199446;
}

.nav-tabs .nav-item {
    margin-bottom: 10px;
}